.choose-car .step-container .refine-elements .box input {margin-top:0px;margin-right:2px;}
.step-container .tab form .time-container input#time {margin-top:3px!important;}
.step-container .tab .edit-details form .form-middle .time-container input#drop-off-time {margin-top:3px!important;}
.personal-details .step-container .details-container .left-col .your-details-container .form-row .checkbox {margin-top:3px;}
.personal-details .step-container .details-container .left-col .your-details-container .form-row input.text {padding-top:2px;height:23px!important;}
.one-column .details-col-container .form-row input, .one-column .details-col-container .form-row input.inner {padding-top:1px!important;height:24px!important;}
.one-column .details-col-container .form-row span.label, .one-column .details-col-container .form-row label.inline {padding-top:5px;}
.one-column .details-col-container .form-row input.checkbox {margin-top:0px;margin-bottom:3px;}
.two-column .step-container .details-container .left-col .your-details-container .form-row input.text {padding-top:2px;height:23px;}

.step-container.inside-body .tab form .time-container input#time {margin-top:5px!important;}
.step-container.inside-body .tab form .form-right .b-compare:hover {cursor:pointer;}

/*NEW ADDITION FOR STANDARD PAGE*/
.two-column .box-grid .box.second-box {margin-right:0px!important;}
.two-column .box-grid .box.second-box .popup{margin-left:-275px;margin-top:-91px;padding:20px 40px 20px 20px;display:none;}
.hero_text_wrap {width: 600px;}

.vehicle_profile_header .key_feature_item .feature_number {  }